## Name

aproposdevel — Searches through the one-line usage messages for specified mged developer commands and displays all those containing a match.

## Synopsis

`aproposdevel` {`keyword`}

## DESCRIPTION

The aproposdevel command searches through the one-line usage messages for each mged developer command and displays the name of each command where a match is found.

## EXAMPLES

The example demonstrates the use of the aproposdevel command to search for a particular mged developer command in one-line usage messages.

Example 1. Using aproposdevel to search for specified developer commands containing "region."

`mged>` `aproposdevel region`

get_regions

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.